@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 100;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2CnDqAltww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2AnD6Altww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2D5D6Altww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2CnD6Altww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2CVD6Altww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2B5CKAltww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2BACKAltww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2AnCKAltww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mkoQfxVT4Dvddr_yOwhT-3Jr6w5kKOEbAVEvZiKGAr6BX29i1ei2AOCKAltww.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLQyJ_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLwyN_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLHSN_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLQyN_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLcSN_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLnSR_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLpCR_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLwyR_RZAs.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  src: url(/fonts.gstatic.com/s/adventpro/v33/V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpL6iR_RZAs.ttf) format('truetype');
}
